Subject: [mpls] minutes from the mpls wg meeting

From: Loa Andersson <[email-masked]>
Date: Fri, 31 Aug 2007 14:02:41 +0200

Working Group,

I've (finally) uploaded the minutes and slides from the
mpls working group meeting in Chicago. They are awaiting
some processing from the secretariat, but should show up
as:

http://www1.tools.ietf.org/wg/mpls/minutes?item=minutes69.html

shortly. The slides will be reachable from the minutes.

There are still a few nits that should be taken care of.

1. The notes from the meeting reference RFC1490, but I'm
   pretty sure it should be RFC4090, I've changed this, but
   if anyone thinks I'm wrong let me know.

2. I miss (or more probably have mislaid) the slides from
   the discussion draft-ietf-mpls-ldp-p2mp-03.
   Could the presenters please send (Ice or Ina)

3. there are some places where a person taking part in
   a discussion was not identified; if this person or
   these persons care to identify themselves, I'll correct
   the minutes.

4. Ina has one comment that the note takers didn't catch.
   Ina if you have a look at the minutes and try to figure
   out what was said, I'll update.

Any other comment are welcome.

/Loa

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                           [email-masked]

This email was Anti Virus checked by Astaro Security Gateway. http://www.astaro.com

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls